html {

	height: 100%;
}

.name {

	text-align: left;
	color: #1a8cff;
	font-size: 50px;
	padding: 5px;


}

.header {

    text-align: left;
    background-color: #2C5273; /* Van Gogh Drinkers darker blue*/
    height: 200px
    color: #D9D5C1;/*Van Gogh beige*/
    width: 100%;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    padding:0px;
    font-family:Arial;



}
h1{

    font-family:Arial;
    color: #D9D5C1;/*Van Gogh beige*/
    margin-left:10px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    font-size:50px;
}

h2{

    font-family:Arial;
    color: #D9D5C1;/*Van Gogh beige*/
    margin-left:10px;
    margin-right:0px;
    margin-top:0px;
    font-size:20px;

}

.menu{

    color: ##D9D5C1;
    background-color: #A6BF8E;/*Van Gogh lighter green*/
    width:100%;
    height:50px;


}

.subtitle {

	text-align: left;
	color: #1a8cff;
	margin: 0;
	font-size: 20px;
	padding: 5px;

}

/*.maintext {
    font-size:18px;
    
}*/

body {
        margin: 50px;
        background-color: #61808C;
        height:90%;
    }

/*General paragraph stuff*/
p {
    font-size: 18px;
    line-height: 120%;
    font-family:Arial;
    padding-left: 5%;
    padding-right: 5%;
    color:#2C5273;

    }
    /* LINKS
 ****************************************************************/
a { 

     text-decoration: none;
     text-align:center;
     vertical-align:center;
     margin-top:0px;
     /*margin-left:10px;*/
     color: #5990bf;  
     font-size:18px;
     font-family:Arial;
     height:50px;
     width:75px;
} 

label {
    font-size: 16px;
    /*line-height: 120%;*/
    font-family:Arial;
    padding-left: 5%;
    padding-right: 5%;
    text-align:center;
    vertical-align:center;


}
/*lists*/
li {
    font-size: 24px;
    line-height: 120%;
    font-family:Arial;
    padding-left: 5%;
    padding-right: 5%;


}

a:hover {
    font-style: italic; 
    color:#7ea9ce;
}

/*Centering for images*/
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

tail {
    background-color:#00356b
    color:#D9D5C1; 
    margin-left:10px;
    font-family:Arial;
    font-size:14px;
    padding-top:10px;
    }

    .contact {
        width: 20%;
    }
    
    .container {
    overflow: hidden;
    background-color: #00356b;
    font-family: Arial;
    }

    .container a {
    float: left;
    font-size: 16px;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    }

    .dropdown {
    float: left;
    overflow: hidden; 
    height: 50px;
    width:100%;
    }

    .dropdown .dropbtn {
    cursor: pointer;
    font-size: 16px;    
    /*border: none;*/
    outline: none;
    color: white;
    width: 100%;
    background-color: #A6BF8E;
    height: 50px;
    }

    .container a:hover, .dropdown:hover .dropbtn {
    background-color: #A6BF8E;
    width:100%;
    }

    .dropdown-content {
    display: none;
    position: absolute;
    background-color: #A6BF8E;
    min-width: 160px;
    width:100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    }

    .dropdown-content a {
    float: none;
    color: #00356b;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    }

    .dropdown-content a:hover {
    background-color: #ddd;
    }

    .row { 
    display: table-row; 
    background-color: #A6BF8E;
    width:100%;
}
    .cell { 
    display: table-cell; 
    background-color: #A6BF8E;
    width:75px;
    height:50px;
}
    .show {
    display: block;
    }


    .table{
        display: table;
        width:100%;
        background-color: #A6BF8E;
    }

